linux: 3.2.0-41.65 -proposed tracker

Bug #1167436 reported by Steve Conklin on 2013-04-10
This bug report is a duplicate of:  Bug #1172464: linux: 3.2.0-41.66 -proposed tracker. Edit Remove
10
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Medium
Unassigned
Certification-testing
Medium
Brendan Donegan
Prepare-package
Medium
Steve Conklin
Prepare-package-lbm
Medium
Steve Conklin
Prepare-package-meta
Medium
Steve Conklin
Promote-to-proposed
Medium
Adam Conrad
Promote-to-security
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Medium
Ubuntu Stable Release Updates Team
Regression-testing
Medium
Para Siva
Security-signoff
Medium
John Johansen
Verification-testing
Medium
Canonical Kernel Team
linux (Ubuntu)
Undecided
Unassigned
Precise
Medium
Unassigned

Bug Description

This bug is for tracking the 3.2.0-41.65 upload package. This bug will contain status and testing results related to that upload.

For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow
kernel-stable-Prepare-package-start:Wednesday, 10. April 2013 16:14 UTC
kernel-stable-Prepare-package-end:Thursday, 11. April 2013 14:33 UTC
kernel-stable-Promote-to-proposed-start:Thursday, 11. April 2013 14:33 UTC
kernel-stable-Promote-to-proposed-end:Monday, 15. April 2013 01:02 UTC
kernel-stable-phase:Testing
kernel-stable-phase-changed:Wednesday, 17. April 2013 16:44 UTC
kernel-stable-Verification-testing-end:Wednesday, 17. April 2013 16:44 UTC
kernel-stable-Certification-testing-start:Wednesday, 17. April 2013 16:44 UTC
kernel-stable-Security-signoff-start:Wednesday, 17. April 2013 16:44 UTC
kernel-stable-Regression-testing-start:Wednesday, 17. April 2013 16:44 UTC
kernel-stable-Security-signoff-end:Thursday, 18. April 2013 01:03 UTC
kernel-stable-Regression-testing-end:Friday, 19. April 2013 11:02 UTC

Steve Conklin (sconklin) on 2013-04-10
tags: added: kernel-release-tracking-bug
tags: added: precise
Changed in kernel-sru-workflow:
status: New → In Progress
importance: Undecided → Medium
Changed in linux (Ubuntu):
status: New → Invalid
Changed in linux (Ubuntu Precise):
importance: Undecided → Medium

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1167975
linux-armadaxp - bug 1167978
linux-lowlatency - bug 1167981

description: updated
Brad Figg (brad-figg) wrote :

All builds are complete, packages in this bug can be copied to -proposed.

Derivative packages from packages here can be worked on, the following tracking bugs were opened for them:
linux-ti-omap4 - bug 1167977
linux-armadaxp - bug 1167980
linux-lowlatency - bug 1167984

Adam Conrad (adconrad) wrote :

Copied to -proposed and overrides adjusted.

Brad Figg (brad-figg) on 2013-04-11
description: updated

The following packages ended up in the wrong component in the -proposed pocket:

linux-backports-modules-cw-3.7-precise-generic 3.2.0.41.49 - is in universe instead of main
linux-backports-modules-cw-3.7-precise-generic 3.2.0.41.49 - is in universe instead of main
linux-backports-modules-cw-3.7-precise-generic-pae 3.2.0.41.49 - is in universe instead of main
linux-backports-modules-cw-3.8-precise-generic 3.2.0.41.49 - is in universe instead of main
linux-backports-modules-cw-3.8-precise-generic 3.2.0.41.49 - is in universe instead of main
linux-backports-modules-cw-3.8-precise-generic-pae 3.2.0.41.49 - is in universe instead of main

Once this is fixed, set the promote-to-proposed to Fix Released again

description: updated
Adam Conrad (adconrad) wrote :

Overrides for the new meta packages fixed, should hit mirrors within an hour.

Brad Figg (brad-figg) on 2013-04-15
description: updated
Brad Figg (brad-figg) on 2013-04-15
description: updated
Brad Figg (brad-figg) on 2013-04-17
description: updated
John Johansen (jjohansen) wrote :

Looks good

Brad Figg (brad-figg) on 2013-04-18
description: updated
Para Siva (psivaa) wrote :

No regressions were observed

tags: added: qa-testing-passed
Brad Figg (brad-figg) on 2013-04-19
description: updated

The Hardware Certification team have begun testing this -proposed kernel

Brad Figg (brad-figg) wrote :

The kernel team is currently chasing a regression in this kernel.

Changed in kernel-sru-workflow:
status: In Progress → Invalid

The verification of this Stable Release Update has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regresssions.

Launchpad Janitor (janitor) wrote :
Download full text (14.0 KiB)

This bug was fixed in the package linux - 3.2.0-41.66

---------------
linux (3.2.0-41.66) precise-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1172464

  [ Steve Conklin ]

  * Revert "drm/i915: GFX_MODE Flush TLB Invalidate Mode must be '1' for
    scanline waits"
    - LP: #1140716

  [ Upstream Kernel Changes ]

  * fbcon: fix locking harder
    - LP: #1168961, #1169380

linux (3.2.0-41.65) precise-proposed; urgency=low

  [Steve Conklin]

  * Release Tracking Bug
    - LP: #1167436

  [ John Johansen ]

  * SAUCE: (no-up) apparmor: Fix quieting of audit messages for network
    mediation
    - LP: #1163259

  [ Steve Conklin ]

  * SAUCE: Update configs for new efivars option
    - LP: #1164646

  [ Upstream Kernel Changes ]

  * Revert "powerpc/eeh: Fix crash when adding a device in a slot with DDW"
    - LP: #1164646
  * Input: cypress_ps2 - fix trackpadi found in Dell XPS12
    - LP: #1103594
  * btrfs: Init io_lock after cloning btrfs device struct
    - LP: #1164646
  * md: protect against crash upon fsync on ro array
    - LP: #1164646
  * NFS: Don't allow NFS silly-renamed files to be deleted, no signal
    - LP: #1164646
  * SUNRPC: Don't start the retransmission timer when out of socket space
    - LP: #1164646
  * storvsc: Initialize the sglist
    - LP: #1164646
  * dc395x: uninitialized variable in device_alloc()
    - LP: #1164646
  * ARM: VFP: fix emulation of second VFP instruction
    - LP: #1164646
  * ARM: fix scheduling while atomic warning in alignment handling code
    - LP: #1164646
  * md: fix two bugs when attempting to resize RAID0 array.
    - LP: #1164646
  * md: raid0: fix error return from create_stripe_zones.
    - LP: #1164646
  * proc connector: reject unprivileged listener bumps
    - LP: #1164646
  * ath9k: fix RSSI dummy marker value
    - LP: #1164646
  * ath9k_htc: fix signal strength handling issues
    - LP: #1164646
  * mwifiex: correct sleep delay counter
    - LP: #1164646
  * cifs: ensure that cifs_get_root() only traverses directories
    - LP: #1164646
  * xen/pci: We don't do multiple MSI's.
    - LP: #1164646
  * dm: fix truncated status strings
    - LP: #1164646
  * dm snapshot: add missing module aliases
    - LP: #1164646
  * drm/i915: Don't clobber crtc->fb when queue_flip fails
    - LP: #1164646
  * ARM: 7663/1: perf: fix ARMv7 EVTYPE_MASK to include NSH bit
    - LP: #1164646
  * hwmon: (pmbus/ltc2978) Fix peak attribute handling
    - LP: #1164646
  * hwmon: (pmbus/ltc2978) Use detected chip ID to select supported
    functionality
    - LP: #1164646
  * hwmon: (sht15) Check return value of regulator_enable()
    - LP: #1164646
  * hw_random: make buffer usable in scatterlist.
    - LP: #1164646
  * ALSA: vmaster: Fix slave change notification
    - LP: #1164646
  * drm/radeon: add primary dac adj quirk for R200 board
    - LP: #1164646
  * dmi_scan: fix missing check for _DMI_ signature in smbios_present()
    - LP: #1164646
  * iwlwifi: always copy first 16 bytes of commands
    - LP: #1164646
  * HID: add support for Sony RF receiver with USB product id 0x0374
    - LP: #1164646
  * HID: clean up quirk for Sony RF receivers
    - LP: #1164646
  * ...

Changed in linux (Ubuntu Precise):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers